Subject: Re: GCC Internal Compiler Error When Compiling with -pipe
From: Chris Faylor <[email-masked]>
To: Mumit Khan <[email-masked]>
Cc: [email-masked]
Date: Tue, 2 Mar 1999 22:12:35 -0500

On Sun, Feb 28, 1999 at 10:37:18PM -0600, Mumit Khan wrote:
>[email-masked] writes:
>> In a message dated 2/28/99 8:18:03 AM Pacific Standard Time,
>> [email-masked] writes:
>> 
>> << gcc -DHAVE_CONFIG_H -I. -I. -I..   -g -O2 -Wall -pipe -c capability.c
>>  /home/noer/src/b20/comp-tools/devo/gcc/pexecute.c:245: Internal compiler
>>  error in function pexecute >>
>> I haven't seen this problem since b20.1, although I've had configure failures
>> associated with setting CFLAGS '... -pipe'
>
>I couldn't reproduce Todd's problem, so hopefully that particular one is 
>fixed.  We still have a few more cases that I'm tracking down ...
>
>The quality of upcoming egcs-1.1.2 is heaps better as compared to b20
>in terms of stability and "un-crashability".

The -pipe problem should have been fixed in B20.1.  I submitted a patch for
it myself.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]